updatePersonAccount
WRITEAnother person's name, phone and about, for someone holding `users_update` in a company that person works for.
POST /api/v1/account/updatePersonAccount
curl -X POST '<your-host>/api/v1/account/updatePersonAccount' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"firstName": "string",
"lastName": "string",
"about": "string",
"id": "string"
}'Parameters
ParameterType
min length 1
min length 1
pattern ^\+[1-9]\d{1,14}$
Input schema
schema
{
"type": "object",
"properties": {
"firstName": {
"type": "string",
"minLength": 1
},
"lastName": {
"type": "string",
"minLength": 1
},
"about": {
"type": "string"
},
"phone": {
"type": "string",
"pattern": "^\\+[1-9]\\d{1,14}$"
},
"id": {
"type": "string"
}
},
"required": [
"firstName",
"lastName",
"about",
"id"
]
}